.sorted-color{
  color:#eee;
}
table th span i.fa-sort-asc,table th span i.fa-sort-desc{float: right; margin: 3px -5.3px 0 -5.3px;}
.custom-table table th{overflow: hidden; min-width: 100px; }
.list-driver .dropdown-menu {
  left: -90%;
}

.driver-listing .text-navy {
  float: left;
  padding: 9px 5px;
}
.fm-row {
  margin-bottom: 10px;
}

.driver-img {
  width: 96px;
  height: 96px;
}
.ibox-content th { background: #dddddd;color:#000 !important;font-size: 12px !important;}
.ibox-content td{    font-size: 12px !important;color: #000;}
.ibox-content thead {border-bottom: 10px solid #211d46;}
.table-color th {background: none !important;}
.table-color tbody tr {border-bottom: none !important;}
.ibox-content tbody tr {border-bottom: 10px solid #211d46;}
table.table-bordered > thead > tr > th{
  border:1px solid #c1c1c1;
}
.driver_list span{
  display: block;
}
.star-icon::before{
  color: red !important;
}

.btn-primary.disabled, .btn-primary.disabled:hover, .btn-primary.disabled:focus, .btn-primary.disabled:active, .btn-primary.disabled.active, .btn-primary[disabled], .btn-primary[disabled]:hover, .btn-primary[disabled]:focus, .btn-primary[disabled]:active, .btn-primary.active[disabled], fieldset[disabled] .btn-primary, fieldset[disabled] .btn-primary:hover, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:active, fieldset[disabled] .btn-primary.active {
  background-color: #bd0913;
  border-color: #bd0913;
  opacity: 1;
}

.loading_indicator {
  height: 15px !important;
  width: 15px !important;
  text-align: center;
  position: relative;
  top: -24px;
  z-index: 999999;
  float: right !important;
  right: 12px;
}
td {
  overflow: auto;
}
.table_resize {
  resize: both;
  overflow: auto;
  width: 120px;
  height: 120px;
  margin: 0px;
  padding: 0px;
  border: 1px solid black;
  display:block;
}
td .table_resize {
  border: 0;
  width: auto;
  height: auto;
  min-height: 20px;
  min-width: 20px;
}